body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/img01.gif) repeat-x;
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: top;
}

h2 {
	font-weight: normal;
	letter-spacing: 0px;
	color: #FFF;
	font-size: 1.82em;
	line-height: 20px;
}

p, ol, ul {
	line-height: 1.67em;
	vertical-align: top;
	font-size: 12px;
}

a {
	color: #C00;
}

a:hover {
	text-decoration: none;
}

hr {
	display: none;
}

/* Header */

#header {
	width: 960px;
	height: 160px;
	margin: 0px auto;
}

/* Logo */

#logo {
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#logo h1 {
	margin: 0;
	text-transform: lowercase;
	letter-spacing: 0px;
	font-size: 0em;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h1 a {
	padding-right: 20px;
	background: url(images/img02.gif) no-repeat right top;
	text-decoration: none;
	color: #FFFFFF;
}

#logo p {
	margin: -5px 0 0 0;
	text-transform: uppercase;
	font-size: 1.22em;
	letter-spacing: -1px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0px;
	padding: 93px 0px 0px 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	margin-left: 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.36em;
	color: #CCC;
}

#menu a:hover, .active a {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
}

/* Page */

#wrapper {
	background: url(images/img03.gif) repeat-x left bottom;
}

#page {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

/* Content */

#content {
	float: left;
	width: 510px;
}

/* Post */

.post {
}

.post .date {
	float: right;
	width: 76px;
	height: 58px;
	margin: 0;
	padding-top: 2px;
	background: #18BDF5 url(images/img07.gif);
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.post .date b {
	display: block;
	margin-top: -5px;
	font-size: 40px;
}

.post .title {
	margin: 0;
	padding: 20px 0 0 0;
	background: url(images/img05.gif) repeat-x;
	font-size: 1.8em;
}

.post .meta {
	margin: 0 0 30px 0;
	padding: 0;
	color: #C6C6C6;
	line-height:normal;
}

.post .meta a {
	color: #C6C6C6;
}

.post .entry {
	padding-bottom: 30px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 30px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 5px 0;
	background: url(images/img05.gif) repeat-x left bottom;
}

#sidebar li li a {
	padding-left: 21px;
	background: url(images/img06.gif) no-repeat 6px 50%;
}

#sidebar h2 {
	padding-left: 20px;
	background: url(images/img04.gif) no-repeat left center;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar_wrap {
	padding: 0 21px;
}

#calendar caption {
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border: 1px solid #E8E8E8;
}

#calendar thead {
	background: #E8E8E8;
}

#calendar tbody td {
	border: 1px solid #E8E8E8;
	text-align: center;
}

#today {
	font-weight: bold;
}

#prev {
}

#next {
	text-align: right;
}

/* Footer */

#wrapper2 {
	background: #000000;
}

#footer {
	width: 960px;
	padding-top: 10px;
	color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer a {
	color: #FFFFFF;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer li {
	display: block;
	float: left;
	width: 240px;
	padding-left: 29px;
}

#footer li.first {
	padding-left: 0;
}

#footer li ul {
	margin: 0;
}

#footer li li {
	display: list-item;
	float: none;
	margin: 0;
	padding: 5px 0;
	background: url(images/img10.gif) repeat-x left bottom;
}

#footer li li a {
	padding-left: 21px;
	background: url(images/img09.gif) no-repeat 6px 50%;
}

#footer h2 {
	margin-top: 0;
	padding-left: 20px;
	background: url(images/img08.gif) no-repeat left center;
	color: #FFFFFF;
}

#legal {
	clear: both;
	margin: 0;
	padding: 20px 0;
	text-align: center;
	color: #666;
}

#legal a {
	color: #FFFFFF;
}
.dot_1 {
	color: #F00;
	font-weight: bold;
	font-size: 18px;
}
.dot_2 {
	color: #88B72D;
	font-weight: bold;
	font-size: 18px;
}
.dot_3 {
	color: #73AF9E;
	font-weight: bold;
	font-size: 18px;
}
.dot_4 {
	color: #FF1F19;
	font-weight: bold;
	font-size: 18px;
}
.dot_5 {
	color: #FC0;
	font-weight: bold;
	font-size: 18px;
}
#wrapper #page table tr td table tr td p .dot_1 {
	color: #008FFA;
}
